* {
	margin: 0;
	padding: 0;
}

header, article {
	display: block;
}

@font-face {
	font-family: "Proxima N W15 Reg";
	src:url("fonts/Proxima N W15 Regular.ttf");
	src:url("fonts/ProximaNW15-Reg.eot?#iefix") format("eot"),
	url("fonts/ProximaNW15-Reg.woff") format("woff"),
	url("fonts/ProximaNW15-Reg.ttf") format("truetype"),
	url("fonts/ProximaNW15-Reg.svg") format("svg");
}

body {
	width: 100%;
	height: 100%;
	font-family: "Proxima N W15 Reg", Helvetica, sans-serif;
	background-color: #f7f7f7;
}

header {
	width: 100%;
	height: 80px;
	padding: 10px 0;
	margin: 0;
	border-top: 4px solid black;
	border-bottom: 1px solid #8F8F8F;
	background: #e4e4e4; /*for non CSS3 browsers*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstrg '#ffffff', endColorstr='#e4e4e4');
	background: -webkit-linear-gradient(top, #ffffff 0%, #e4e4e4 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #e4e4e4 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #e4e4e4 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #e4e4e4 100%);
	background: linear-gradient(top, #ffffff 0%, #e4e4e4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e4e4e4', GradientType=0);
}

#logo {
	width: 150px;
	height: 80px;
	line-height: 80px;
	position: absolute;
	padding: 0 20px;
}

#logoImg {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

article {
	width: 700px;
	margin: 5% auto;
	text-align: center;
	color: #666666;
	font-size: 1.5em;
	line-height: 1.2em;
}
.left {
	text-align: left;
	width: 750px;
}

p, ul {
	margin-bottom: 20px;
}

a {
	color: #63ac01;
}